body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
}

.container {
    text-align: left;
    margin-top: 50px;
    margin-left: 20px;
    margin-right: 20px;
}

.quiz-container {
    text-align: left;
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 10px;
    background-color: #9c92d0;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
   
}

.hide {
    display: none;
}

h1 {
    color: #eeecf3;
    background-color: rgb(55, 48, 83);
    padding: 20px;
    border-radius: 5px;
}

button {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 5px;
}

button:hover {
    background-color: #45a049;
}

#options label {
    display: block;
    margin-bottom: 10px;
}

#options input[type="radio"] {
    margin-right: 10px;
}

#submit-btn {
    margin-top: 20px;
}

#timer {
    font-size: 20px;
    margin-top: 20px;
    margin-left: 50px;
}

#result {
    margin-top: 20px;
}

#score {
    font-size: 18px;
    margin-bottom: 20px;
    margin-left: 50px;
}

#initials {
    padding: 8px;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 50px;
}

#submit-score {
    padding: 10px 20px;
    margin-left: 50px;
    font-size: 16px;
    cursor: pointer;
    background-color: #008CBA;
    color: white;
    border: none;
    border-radius: 5px;
}

#submit-score:hover {
    background-color: #007aaf;
}
/* Default styles */

/* Styles for devices with a maximum width of 768 pixels */
@media (max-width: 768px) {
    /* Adjust styles for smaller screens */
    body {
        font-size: 14px;
    }
 }

/* Styles for devices with a maximum width of 480 pixels */
@media (max-width: 480px) {
    /* Adjust styles for even smaller screens */
    body {
        font-size: 12px;
    }  
}
